V1 and V2Products (V2 beta)
Unlink a variant
Removes relationship between a variant and its parent. Variant becomes a Single product.
⚠️ This action might cause data loss
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
parent_product_id*string
variant_id*string
Response Body
application/json
application/json
curl -X DELETE 'https://example.com/api/v2/products/string/variant/string'{}